/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_ritz-carlton";
    src: url("../fonts/flaticon_ritz-carlton.woff2?f74aabd7070ddd8ff349413ac26cdd38") format("woff2"),
url("../fonts/flaticon_ritz-carlton.woff?f74aabd7070ddd8ff349413ac26cdd38") format("woff"),
url("../fonts/flaticon_ritz-carlton.eot?f74aabd7070ddd8ff349413ac26cdd38#iefix") format("embedded-opentype"),
url("../fonts/flaticon_ritz-carlton.ttf?f74aabd7070ddd8ff349413ac26cdd38") format("truetype"),
url("../fonts/flaticon_ritz-carlton.svg?f74aabd7070ddd8ff349413ac26cdd38#flaticon_ritz-carlton") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_ritz-carlton !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-24-hours:before {
    content: "\f101";
}
.flaticon-swimmer:before {
    content: "\f102";
}
.flaticon-painting:before {
    content: "\f103";
}
.flaticon-palm-trees:before {
    content: "\f104";
}
.flaticon-barbecue:before {
    content: "\f105";
}
.flaticon-game-controller:before {
    content: "\f106";
}
.flaticon-career:before {
    content: "\f107";
}
.flaticon-golf:before {
    content: "\f108";
}
.flaticon-barbecue-1:before {
    content: "\f109";
}
.flaticon-beach-cabana:before {
    content: "\f10a";
}
.flaticon-pet-shampoo:before {
    content: "\f10b";
}
.flaticon-sauna:before {
    content: "\f10c";
}
.flaticon-whiskey:before {
    content: "\f10d";
}
.flaticon-card-game:before {
    content: "\f10e";
}
.flaticon-bike-parking:before {
    content: "\f10f";
}
.flaticon-pool-party:before {
    content: "\f110";
}
.flaticon-lotus:before {
    content: "\f111";
}
.flaticon-golf-game:before {
    content: "\f112";
}
.flaticon-oasis:before {
    content: "\f113";
}
.flaticon-shelf:before {
    content: "\f114";
}
.flaticon-corkscrew:before {
    content: "\f115";
}
.flaticon-concierge-service:before {
    content: "\f116";
}
.flaticon-touch:before {
    content: "\f117";
}
